/* create database 'gomatic'; */

drop table if exists agents;
create table agents (
    id UUID default uuid() Primary Key,
    agentId int unique,
    agentType varchar(255),
    agentName varchar(255),
    IPv4Address varchar(15),
    initialContact timestamp,
    lastContact timestamp,
    status Boolean,
    addPort varchar(255),
    hostName varchar(255),
);

insert into agents (IPv4Address, agentId, agentName, initialContact, lastContact) values ( '127.0.0.1', 'testAgent', NOW(), NOW());
